## pdfchain 0.3.3

=== debian/changelog ===
pdfchain (1:0.3.3-2) unstable; urgency=low

  * Use correct pdftk call for concatenating pdf files in all cases.
    (Closes: #696079)
  * debian/control: Change my e-mail address.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Dec 2012 16:37:21 +0100

pdfchain (1:0.3.3-1) unstable; urgency=low

  * New upstream version with new version numbering scheme
    - Increase epoch.
    - Adapt debian/watch.
  * Support dpkg-buildflags.
  * Depend on pdftk >= 1.44.
  * Build-depend on libgtkmm-3.0-dev.
  * Switch to debhelper compat v8.
  * Bump Standards-Version to 3.9.2.
  * Drop no longer necessary do_not_restrict_to_ascii patch and update
    fix_build_system and fix_desktop_file patch.
  * Update debian/copyright to latest DEP5 format.

 -- Johann Felix Soden <johfel@gmx.de>  Tue, 27 Dec 2011 14:19:23 +0100

pdfchain (0.123-2) unstable; urgency=low

  * Allow calling pdftk with non-ascii characters.
  * Depend on at least pdftk-1.41+dfsg for non-ascii support.
  * Add VCS fields to debian/control.
  * Convert package to the 3.0 (quilt) source format.
   - add debian/source/format
   - remove debian/README.source
   - debian/control: remove quilt from Build-Depends
   - debian/rules: do not use quilt dh add-on anymore

 -- Johann Felix Soden <johfel@gmx.de>  Tue, 24 Nov 2009 20:22:49 +0100

pdfchain (0.123-1) unstable; urgency=low

  * Initial release (Closes: #539866)

 -- Johann Felix Soden <johfel@gmx.de>  Tue, 18 Aug 2009 13:46:25 +0200
