## pdfchain 0.4.0

=== debian/changelog ===
pdfchain (1:0.4.0-1) unstable; urgency=low

  * New upstream version.
  * Depend on pdftk >= 1.45.
  * Switch to debhelper compat v9.
  * debian/copyright: Update years and authors. Drop obsolete entries.
  * Bump Standards-Version to 3.9.4.
  * Use anonscm.debian.org for VCS-* fields.
  * Drop no longer necessary fix_build_system and fix_concatenate_bug patch
    and update fix_desktop_file patch and let it add keywords.
  * Do not install unneeded/empty documentation files.
  * debian/control: drop DM-Upload-Allowed flag.

 -- Johann Felix Soden <johfel@debian.org>  Mon, 01 Jul 2013 00:10:45 +0200
