=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,10 @@
 
 
 override_dh_auto_install:
-	# don't install empty files:
-	dh_auto_install -- pdfchaindoc_DATA= pdfchaindocdir=/usr/share/doc
+	dh_auto_install -- pdfchaindocdir=/usr/share/doc
+	# remove not needed doc files:
+	rm -v $(CURDIR)/debian/pdfchain/usr/share/doc/pdfchain/ChangeLog # installed by dh_installchangelogs
+	rm -v $(CURDIR)/debian/pdfchain/usr/share/doc/pdfchain/COPYING
+	rm -v $(CURDIR)/debian/pdfchain/usr/share/doc/pdfchain/INSTALL
+	rm -v $(CURDIR)/debian/pdfchain/usr/share/doc/pdfchain/NEWS
+	rm -v $(CURDIR)/debian/pdfchain/usr/share/doc/pdfchain/README
