## pdfchain 0.4.4

=== debian/changelog ===
pdfchain (1:0.4.4-1build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:50:30 +0000

pdfchain (1:0.4.4-1) unstable; urgency=medium

  * New upstream version.
  * Depend on pdftk >= 2.00.
  * debian/control: Vcs-Git shortened and Vcs-Browser fixed.
  * Bump Standards-Version to 3.9.5.
  * debian/copyright: Update years
  * Update fix_desktop_file patch.

 -- Johann Felix Soden <johfel@debian.org>  Sat, 21 Jun 2014 19:50:42 +0200
