=== debian/control ===
Source: pdfchain
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Johann Felix Soden <johfel@debian.org>
Build-Depends: debhelper (>= 9~), autotools-dev, libgtkmm-3.0-dev,
 libglibmm-2.4-dev, intltool
Standards-Version: 3.9.5
Homepage: http://pdfchain.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/pdfchain.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfchain.git;a=summary

Package: pdfchain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pdftk (>= 2.0~)
Description: graphical user interface for the PDF Tool Kit
 The package includes features designed to handle PDF files in a easy
 way. Basically it can merge, split, add backgrounds or stamps and add
 attachments. There are some tools for extended needs, too.
 .
 The GUI is written in GTKmm, a C++ library for GTK+.
