=== debian/watch ===
version=3
http://sf.net/pdfchain/pdfchain-(\d*\.\d{1,2}(?:\..*)?)\.tar\.gz
