## pdfchain 0.4.4.2

=== debian/changelog ===
pdfchain (1:0.4.4.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:19 +1100

pdfchain (1:0.4.4.2-2build1) noble; urgency=medium

  * Rebuild against latest glibmm2.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 11:12:25 -0400

pdfchain (1:0.4.4.2-2) unstable; urgency=medium

  * Fix crash at startup. (Closes: #725859, LP: #1685778)
  * Set Vcs-* to salsa.debian.org.
  * Add pdftk-java as alternative dependency. (Closes: #946058)
  * Update year in copyright.
  * Remove MimeType from .desktop file (lintian warning).

 -- Johann Felix Soden <johfel@debian.org>  Wed, 15 Apr 2020 14:16:27 +0200

pdfchain (1:0.4.4.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.8
    - remove debian/menu.
  * debian/copyright: Update years and fix format.
  * Add patch to fix spelling/grammar mistakes found by lintian.
  * debian/watch: Detect x.y.z releases properly.
  * debian/rules: Use hardening=+all.
  * debian/control: Use https:// links for Vcs-* and Homepage fields.

 -- Johann Felix Soden <johfel@debian.org>  Sat, 31 Dec 2016 16:19:18 +0100
