## pdfchain 0.123

=== debian/control ===
Source: pdfchain
Section: text
Priority: optional
Maintainer: Johann Felix Soden <johfel@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtkmm-2.4-dev,
 libglibmm-2.4-dev, intltool
Standards-Version: 3.8.3
Homepage: http://pdfchain.sourceforge.net/
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/collab-maint/pdfchain.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pdfchain.git;a=summary

Package: pdfchain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pdftk (>= 1.41+dfsg)
Description: a graphical user interface for the PDF Tool Kit
 The package includes features designed to handle PDF files in a easy
 way. Basically it can merge, split, add backgrounds or stamps and add
 attachments. There are some tools for extended needs, too. 
 .
 The GUI is written in GTKmm, a C++ library for GTK+.
