=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- LDFLAGS+=-Wl,--as-needed


override_dh_auto_install:
	# don't install empty files:
	dh_auto_install -- pdfchaindoc_DATA= pdfchaindocdir=/usr/share/doc
