=== debian/watch ===
version=3
http://sf.net/pdfchain/pdfchain-(.+)\.tar\.gz
